@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:14px 微软雅黑;color:#444;}
a { text-decoration: none; outline: none; color: #666; transition: 0.2s; }
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li {list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul {margin: 0;padding: 0;}
img{margin: 0;padding: 0;border: 0; vertical-align: top;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}
dl,dt,dd{padding: 0;margin:0;}
i,em{font-style: normal;}

.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.w0{width: 100%;}
.w1200{width: 1200px;margin:0 auto;}
.w1340{width: 1340px;margin:0 auto;}

/*header start*/
.header{box-shadow: 0 0 10px 0 #dfdfdf}
.header .head_top{height: 35px;background: #333;color: #fff;line-height: 35px;}
.header .head_top p{color: #fff;line-height: 35px;}
.header .head_top a{display: inline-block;line-height: 35px;color: #fff;padding: 0 4px}
.header .head_top span{padding:0 30px;background: url(../images/tel.png) no-repeat center left;}
.header .head_bot{height: 100px;background: rgba(255,255,255,0.95);}
.header .head_bot img{padding: 10px 0;}
.header .head_bot ul{position: relative;}
.header .head_bot ul li{float: left;}
.header .head_bot ul li a{display:block;width: 102px;height: 100px;text-align: center;font-size: 16px;line-height: 100px;}
.header .head_bot ul li a:hover {background: url(../images/red.jpg) no-repeat center;}
/*header end*/

/*banner start*/

.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: #E8E8E8;
	display: block;
	height: 10px;
	overflow: hidden;
	text-indent: -99em;
	width: 10px;
	cursor: pointer;
	-webkit-transition: all 0s ease;
	border-radius: 10px;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background:#D11A1A;
}

.flexslider .slides a img {
	width: 100%;
	height: 600px;
	display: block;
}


.flexsliderny {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	zoom: 1;
}
.flexsliderny .slides a img {
	width: 100%;
	height: 400px;
	display: block;
}
/*banner end*/

.title{text-align: center;}
.title b{font-size: 30px;color: #2A58C7;}
.title b span{font-weight: normal;font-size: 26px;color: #009B54}
.title img{margin-top: 15px}


/*product start*/
.product{padding:50px 0;}
.product .pro_nav{margin: 30px auto 0;height: 40px;}
.product .pro_nav ul{text-align: center;background: url(../images/dot1.jpg) repeat-x center;}
.product .pro_nav ul li{display: inline-block;}
.product .pro_nav ul li a{display:block;text-align: center;font-size: 16px;height: 40px;line-height: 40px;border: 1px solid #ccc;width: 135px;color: #333;border-radius: 20px;margin: 0 15px;background: #fff}

.product .pro_nav ul li:hover a{background: #2A58C7;color: #fff}

.product .pro_body ul li{width: 270px;margin-left: 40px;float: left;margin-top: 30px}
.product .pro_body ul li:nth-child(4n+1) {margin-left: 0px;}
.product .pro_body ul li .img{width: 270px;height: 202.5px;overflow: hidden;}
.product .pro_body ul li img{ width: 270px; height: 202.5px; display: block;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in;}
.product .pro_body ul li img:hover { transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}
.product .pro_body ul li .zi{height: 68px;background: #dfdfdf;text-align: center;}
.product .pro_body ul li .zi p{width:270px;text-align: center;line-height: 43px;font-size: 15px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.product .pro_body ul li .zi font{display: block;height: 25px;line-height: 25px;font-size: 12px;background: #2A58C7;color: #fff;margin: 0 auto;}
.product .pro_body ul li:hover .zi{background: #2A58C7;color: #fff}
.product .pro_body ul li:hover .zi font{background: #009C55}
/*product end*/

/*adv start*/
.adv{padding: 30px 0;background: #F1F1F1}
.adv ul li{float: left;width: 22%;text-align: center;padding: 0 1.5%}
.adv ul li b{font-size: 18px;color: #2A58C7;line-height: 200%}
.adv ul li p{text-align: center;font-size: 15px;color: #666;line-height: 160%}
/*adv end*/

/*company start*/
.company{padding: 50px 0;background: url(../images/combg.jpg) no-repeat center bottom;}
.company .com_body{margin-top: 20px;height: 451px;background: url(../images/kuang.jpg) no-repeat center left;}
.company .com_body .com_l{padding: 40px 30px;width: 600px;}
.company .com_body .com_l b{font-size: 22px;letter-spacing: 1px;color: #2A58C7}
.company .com_body .com_l em{display: block;width: 45px;height: 3px;background: #009b55;margin: 10px 0}
.company .com_body .com_l i{font-size: 15px;color: #888}
.company .com_body .com_l hr{height: 1px;border:none;background: #cfcfcf;margin: 25px 0;}
.company .com_body .com_l p{line-height: 180%;text-indent: 2em;font-size: 15px;}
.company .com_body .com_l a.more{display: block;width: 115px;height: 36px;background: #2A58C7;color: #fff;text-align: center;line-height: 36px;border-radius: 10px;margin-top: 15px;}
.company .com_body .com_r img{margin: 40px 0px 40px 30px}

.company .hd { overflow:hidden; width:810px; margin:0 auto; height:70px; margin-top:50px; position:relative}
.company .hd i{ display:block; width:100%; height:1px; background-color:#d6d6d6; position:absolute; left:0; bottom:9px; z-index:0}
.company .hd ul{ overflow:hidden; position:relative; z-index:1; width:368px; height:70px; margin:0 auto;}
.company .hd li{ float:left; width:164px; height:70px; margin:0 10px;}
.company .hd .list{ display:block; text-decoration:none; line-height:41px; text-align:center; overflow:hidden; width:164px; height:41px; font-size:16px; color:#fff;}
.company .hd span{ display: inline-block; width:27px; height:28px; overflow:hidden; position:relative; top:7px; *top:0; margin-right:5px;}
.company .hd span{ *display:inline}
.company .hd span img{ display:block;}
.company .hd em{font-size: 20px;font-weight: bold;}
.company .hd b{ display:block; width:16px; height:16px; background:url(../images/anbout_y.png) no-repeat center; margin:0 auto; margin-top:12px;}
.company .hd li.on .list{ background:url(../images/about_01.png) no-repeat center; color:#fff;}
.company .hd li.on b{ background:url(../images/about_yc.png) no-repeat center}

.company .slideBox{ overflow:hidden; zoom:1; padding:30px 0 10px 50px; position:relative;}
.company .sPrev,.company .sNext{ position:absolute; left:5px; top:30px; display:block; width:46px; height:204px; background: url(../images/arrow-left.png) no-repeat center;}
.company .sNext{ left:auto; right:5px; background: url(../images/arrow-right.png) no-repeat center;}
.company .sPrev:hover,.company .sNext:hover{ border-color:#f60;}
.company .bd ul{ overflow:hidden; zoom:1;}
.company .bd ul li{ margin:0 20px; float:left; _display:inline; overflow:hidden; text-align:center;}
.company .bd ul li .pic{ text-align:center; }
.company .bd ul li .pic img{ width:264px; height:198px; display:block;  padding:2px; border:1px solid #ccc;}
.company .bd ul li .pic a:hover img{ border-color:#999;}
.company .bd ul li .anli_title{ line-height:24px;}
.company .bd ul li .anli_title a{display: block;width: 270px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;color: #fff;font-size: 15px;}
/*company end*/

/*new start*/
.new{padding: 40px 0;}
.new .new_l,.new .new_r{width: 570px;}
.new .n_title{height:50px;line-height: 50px;border-bottom: 3px solid #dfdfdf}
.new .n_title i{display: inline-block;width: 10px;height: 10px;background:#009B55;margin-right: 10px}
.new .n_title b{font-size: 24px;color: #2A58C7}
.new ul {padding-top: 10px;}
.new ul li{height: 30px;line-height: 30px;font-size: 15px;border-bottom:1px solid #fff}
.new ul li span{display: inline-block;width: 470px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.new ul li em{float:right;}
.new ul li:hover {border-bottom: 1px dashed #ddd}
.new ul li:hover a{color: #2A58C7}
/*new end*/

/*footer start*/
.footer{padding: 50px 0;background: #3a3a3a}
.footer .logo_f{width: 320px}
.footer .kslj{width: 330px;height: 210px;background: url(../images/f_line1.gif) no-repeat center right;}
.footer .kslj ul{width:265px;padding-left: 65px;}
.footer .kslj ul li{float: left;width: 132px;line-height: 52px;font-size: 16px;}
.footer .kslj ul li a{color: #fff;}
.footer .lxwm{padding-left: 50px;color:#fff;width: 500px;font-size: 16px}
.footer .lxwm p{line-height: 60px;font-size: 18px}
.footer .lxwm span{display: inline-block;height: 46px;line-height: 46px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.footer .lxwm .span1{width: 215px;padding-left: 30px;background: url(../images/lx.png) no-repeat center left;background-size: 20px}
.footer .lxwm .span2{width: 225px;padding-left: 30px;background: url(../images/dh.png) no-repeat center left;background-size: 20px}
.footer .lxwm .span3{width: 215px;padding-left: 30px;background: url(../images/sj.png) no-repeat center left;background-size: 20px}
.footer .lxwm .span4{width: 225px;padding-left: 30px;background: url(../images/yx.png) no-repeat center left;background-size: 20px}
.footer .lxwm .span5{width: 450px;padding-left: 30px;background: url(../images/dz.png) no-repeat center left;background-size: 20px}
.foot_bot{line-height:40px;background:#222;font-size: 14px}
.foot_bot .bot_body{width:1200px;margin:0 auto;}
.foot_bot .bot_l{float:left;color:#fff;width:600px}
.foot_bot .bot_r{float:right;color:#fff;width:300px;text-align: right}
.foot_bot .bot_r a{color:#fff}
/*footer end*/
